SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000638SiT!incidentspublic2009-04-08 14:352009-08-16 14:39
Reporterkieran 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000638: Inventory dropdown in wrong place while adding incident
DescriptionThe html needs updating the new inventory dropdown.
TagsNo tags attached.
Attached Filespng file icon inventory.png [^] (12,684 bytes) 2009-04-08 14:35

- Relationships

-  Notes
User avatar (0001098)
paulh (administrator)
2009-05-23 19:24

trunk r5401 resolves this
User avatar (0001648)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-04-08 14:35 kieran New Issue
2009-04-08 14:35 kieran File Added: inventory.png
2009-04-08 23:02 ivan Status new => confirmed
2009-05-14 20:47 paulh Projection none => tweak
2009-05-14 20:47 paulh ETA none => < 1 day
2009-05-23 19:23 paulh Status confirmed => assigned
2009-05-23 19:23 paulh Assigned To => paulh
2009-05-23 19:24 paulh Note Added: 0001098
2009-05-23 19:24 paulh Status assigned => resolved
2009-05-23 19:24 paulh Resolution open => fixed
2009-05-23 19:24 paulh Fixed in Version => Current SVN
2009-08-16 13:16 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001648
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker